apiVersion: skaffold/v2beta29
kind: Config
metadata:
  name: skaffold-demo
build:
  artifacts:
    - image: skaffold-demo
      sync:
        manual:
          - src: 'src/**/*.ts'
            dest: /usr/src/app/
  tagPolicy:
    sha256: {}
deploy:
  docker:
    images:
    - skaffold-demo
